/* qconfig.h - Stub Header  */
#ifndef __STUB__QCONFIG_H__
#define __STUB__QCONFIG_H__

#if defined(__x86_64__) || \
    defined(__sparc64__) || \
    defined(__arch64__) || \
    defined(__powerpc64__) || \
    defined (__s390x__)
# include "qconfig-64.h"
#else
# include "qconfig-32.h"
#endif

#endif /* __STUB__QCONFIG_H__ */
